[debian-users 00229] apy-get について

Saito.k saitoib @ ibara.ne.jp
2018年 2月 24日 (土) 16:25:05 JST


VMWareの中で、Debian 9を使い始めました。
Debina9をインストール後、debina-9.3.0-amd64-DVD-1.isoファイルを削除してしまったんですが、
apt-get install あるいは update をしようとすると

W: リポジトリ cdrom://[Debian GNU/Linux 9.3.0 _Stretch_ - Official amd64 DVD 
Binary-1 20171209-12:11] stretch Release には Release ファイルがありません。
N: 
このようなリポジトリから取得したデータは認証できないので、データの使用は潜在的に危険です。
N: リポジトリの作成とユーザ設定の詳細は、apt-secure(8) man 
ページを参照してください。

とのメッセージが表示されます。
インストールファイルが無いとupdateできなくなったのでしょうか?

-- 
_/_/_/_/_/_/_/_/_/_/_/_/_/_/
   斉藤



debian-users メーリングリストの案内